/*     34564 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__34564__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__34564__ a {display:block;position:relative;border:none}
.pm-slide_wide__34564__ a img {border:none}
.pm-slide_wide__34564__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__34564__ .item {position:relative}
.pm-slide_wide__34564__ .item img {vertical-align:top}
.pm-slide_wide__34564__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_wide__34564__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_wide__34564__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__34564__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__34564__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;color:#fff;text-shadow:1px 1px 0 rgba(0, 0, 0, .3)}
.pm-slide_wide__34564__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__34564__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__34564__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__34564__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__34564__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__34564__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__34564__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__34564__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__34564__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 5px;
	background:#e9e4ea;border-radius:30px;box-shadow:inset 1px 1px 1px 0 rgba(0, 0, 0, .3);
	transition:opacity 200ms ease;
}
.pm-slide_wide__34564__ .owl-dots .owl-dot.active span,
.pm-slide_wide__34564__ .owl-dots .owl-dot:hover span {background:#475098}

.pm-slide_wide__34564__.empty__34564__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__34564__.build_edit_mode .item {display:none}
.pm-slide_wide__34564__.build_edit_mode .item img {width:100%}
.pm-slide_wide__34564__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
}

@media all and (min-width:1024px){
	.pm-slide_wide__34564__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-slide_wide__34564__ .owl-nav [class*='owl-']:before {font-size:50px}
	.pm-slide_wide__34564__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__34564__ .owl-nav .owl-next {right:10px}

	.pm-slide_wide__34564__ .owl-dots {padding:20px}
	.pm-slide_wide__34564__ .owl-dots .owl-dot span {margin:0 8px}
}

/*     34565 : 최근 게시글 -  한줄 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_vertical_slide__34565__ {display:none;position:relative;padding:15px 0}
.pm-board_vertical_slide__34565__:after {content:'';display:block;clear:both}
.pm-board_vertical_slide__34565__.on {display:block}
.pm-board_vertical_slide__34565__ .bxslider * {box-sizing:border-box}
.pm-board_vertical_slide__34565__ .empty__34565__ {overflow:hidden;line-height:20px;font-size:13px;color:#000000;text-align:center}

.pm-board_vertical_slide__34565__ .title__34565__ {float:left;margin:0 15px 0 0;padding:0;font-size:13px;color:#000000;line-height:20px}
.pm-board_vertical_slide__34565__ .list__34565__ {overflow:hidden}
.pm-board_vertical_slide__34565__ .list__34565__ ul {margin:0;padding:0}
.pm-board_vertical_slide__34565__ .list__34565__ ul li {margin:0;padding:0;list-style:none}
.pm-board_vertical_slide__34565__ .list__34565__ ul li a {display:block;position:relative}
.pm-board_vertical_slide__34565__ .list__34565__ ul li a .subject {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:13px;color:#000000;
	 line-height:20px;letter-spacing:-.03em;
	}
.pm-board_vertical_slide__34565__ .list__34565__ ul li a .subject .icon_new {margin-left:3px}
.pm-board_vertical_slide__34565__ .list__34565__ ul li a .subject .icon_new img {display:inline-block;width:auto}
.pm-board_vertical_slide__34565__.date_show .list__34565__ ul li a .date {display:none;position:absolute;top:0;right:0;font-size:13px;color:#000000;line-height:20px;letter-spacing:-.03em}

.pm-board_vertical_slide__34565__ .bx-wrapper .bx-viewport {
	box-sizing:border-box;left:auto;min-height:20px;border:none;box-shadow:none;
}
.pm-board_vertical_slide__34565__ .bx-wrapper .bx-controls-direction {display:none;position:absolute;top:50%;right:0;margin-top:-10px;font-size:0}
.pm-board_vertical_slide__34565__ .bx-wrapper .bx-controls-direction a {
	display:block;position:relative;top:auto;right:auto;bottom:auto;left:auto;width:30px;height:auto;
	margin:0;padding:0;background:none;font-size:0;text-align:center;text-indent:0;line-height:1;
}
.pm-board_vertical_slide__34565__ .bx-wrapper .bx-controls-direction a:before {font-family:'icomoon_slider';font-size:12px;color:#000000;opacity:.6}
.pm-board_vertical_slide__34565__ .bx-wrapper .bx-controls-direction a.bx-prev:before {content:'\e602'}
.pm-board_vertical_slide__34565__ .bx-wrapper .bx-controls-direction a.bx-next:before {content:'\e603'}

.pm-board_vertical_slide__34565__.build_edit_mode {display:block}
.pm-board_vertical_slide__34565__.build_edit_mode ul li.edit_hide {display:none}

@media all and (min-width:1024px){
	.pm-board_vertical_slide__34565__ .empty__34565__ {line-height:24px}

	.pm-board_vertical_slide__34565__ .title__34565__ {margin-right:30px;font-size:15px;line-height:24px}
	.pm-board_vertical_slide__34565__ .list__34565__ ul li a .subject {font-size:15px;line-height:24px}

	.pm-board_vertical_slide__34565__.date_show .list__34565__ ul li a .subject {padding-right:85px}
	.pm-board_vertical_slide__34565__.date_show .list__34565__ ul li a .date {display:block;font-size:15px;line-height:24px}

	.pm-board_vertical_slide__34565__ .bx-wrapper .bx-viewport {padding:0 50px 0 0}
	.pm-board_vertical_slide__34565__ .bx-wrapper .bx-controls-direction {display:block;right:0}
}

/*     34566 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__34566__ .inline_block__34566__ {display:inline-block;vertical-align:top}
.text_wrap__34566__ .inline_block__34566__ .inner__34566__ {display:table;margin:0;padding:0;font-size:13px;line-height:1.6em}
.text_wrap__34566__ .inline_block__34566__ .inner__34566__ .icon__34566__ {display:table-cell;height:30px;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:middle}
.text_wrap__34566__ .inline_block__34566__ .inner__34566__ .icon__34566__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__34566__ .inline_block__34566__ .inner__34566__ .text__34566__ {display:table-cell;height:30px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__34566__.s_size_75 .inline_block__34566__ .inner__34566__ .icon__34566__ {padding-right:.5em;font-size:.75em}
.text_wrap__34566__.s_size_100 .inline_block__34566__ .inner__34566__ .icon__34566__ {padding-right:.6em;font-size:1em}
.text_wrap__34566__.s_size_150 .inline_block__34566__ .inner__34566__ .icon__34566__ {padding-right:.5em;font-size:1.5em;line-height:1em}
.text_wrap__34566__.s_size_200 .inline_block__34566__ .inner__34566__ .icon__34566__ {padding-right:.4em;font-size:2em;line-height:1em}
.text_wrap__34566__.s_size_250 .inline_block__34566__ .inner__34566__ .icon__34566__ {padding-right:.3em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_wrap__34566__ .inline_block__34566__ {padding:0 15px}
	.text_wrap__34566__ .inline_block__34566__ .inner__34566__ .icon__34566__ {height:50px}
	.text_wrap__34566__ .inline_block__34566__ .inner__34566__ .text__34566__ {height:50px}
}

@media all and (min-width:1024px){
	.text_wrap__34566__ .inline_block__34566__ {padding:0 20px}
	.text_wrap__34566__ .inline_block__34566__ .inner__34566__ {font-size:15px}
	.text_wrap__34566__ .inline_block__34566__ .inner__34566__ .icon__34566__ {height:54px}
	.text_wrap__34566__ .inline_block__34566__ .inner__34566__ .text__34566__ {height:54px}
}

/*     35970 : 공백      */
.solid_line__35970__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__35970__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__35970__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__35970__ {height:10px;}
}

/*     34567 : 메뉴 바로가기      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.menu__34567__ {padding:20px; border:1px solid #e1e1e1;}
.cont__34567__ .title__34567__ {margin:0 0 15px;padding:0}
.cont__34567__ .title__34567__ strong {display:block;font-size:18px;font-weight:bold;color:#000;line-height:1.3em;letter-spacing:-.03em}
.cont__34567__ .title__34567__ span {display:block;margin-top:3px;font-size:13px;color:#000;line-height:1.3em;letter-spacing:-.03em}
.cont__34567__ ul {margin:0 0 0 -15px;padding:0}
.cont__34567__ ul:after {content:'';display:block;clear:both}
.cont__34567__ ul li {box-sizing:border-box;float:left;width:50%;margin:0;padding:0 0 0 15px;list-style-type:none}
.cont__34567__ ul li a {display:block}
.cont__34567__ ul li a span {
	display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;position:relative;padding:0 25px 0 5px;
	border-bottom:1px solid #e2e2e2;font-size:14px;color:#000;line-height:35px;letter-spacing:-.03em;
}
.cont__34567__ ul li a span:before {content:'\e902';position:absolute;top:0;right:5px;font-family:'icomoon_arrow';font-size:14px;color:#cfcfcf}
.cont__34567__ ul li a:hover span {font-weight:bold;color:#585f90}
.cont__34567__ ul li a:hover span:before {font-weight:normal;color:#585f90}

.img__34567__ {display:none;margin-top:25px;text-align:center}
.img__34567__ img {vertical-align:top}

@media all and (min-width:768px){
	.menu__34567__ {box-sizing:border-box;display:table;width:100%;padding:30px;table-layout:fixed}
	.cont__34567__ {display:table-cell;padding-right:30px;vertical-align:top}
	.cont__34567__ .title__34567__ strong {font-size:20px}
	.cont__34567__ .title__34567__ span {margin-top:5px}
	.cont__34567__ ul li a span {font-size:15px;line-height:40px; color:#000;}
	.img__34567__ {display:table-cell;margin-top:0;text-align:right;vertical-align:top}
}

@media all and (min-width:1024px){
	.menu__34567__ {padding:37px 45px}
	.cont__34567__ {padding-right:50px}
	.cont__34567__ .title__34567__ {margin-bottom:33px}
	.cont__34567__ .title__34567__ strong {font-size:24px}
	.cont__34567__ .title__34567__ span {margin-top:5px;font-size:14px}
	.cont__34567__ ul {margin:0 0 0 -20px}
	.cont__34567__ ul li {padding:0 0 0 20px}
	.cont__34567__ ul li a span {font-size:16px;line-height:47px; color:#000;}
	.img__34567__ {width:230px}
}

/*     34568 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__34568__ {max-width:350px;margin:0 auto}
.pm-banner_slide_basic__34568__ a {display:block;border:none}
.pm-banner_slide_basic__34568__ a img {border:none}
.pm-banner_slide_basic__34568__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__34568__ .item {position:relative}
.pm-banner_slide_basic__34568__ .item img {vertical-align:top}

.pm-banner_slide_basic__34568__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__34568__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.5;
}
.pm-banner_slide_basic__34568__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;color:#fff}
.pm-banner_slide_basic__34568__ .owl-nav [class*='owl-']:hover {opacity:0.8}
.pm-banner_slide_basic__34568__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__34568__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__34568__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__34568__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__34568__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__34568__ .owl-dots {position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-banner_slide_basic__34568__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__34568__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__34568__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__34568__ .owl-dots .owl-dot:hover span {background:#475098}

.pm-banner_slide_basic__34568__.empty__34568__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__34568__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__34568__.build_edit_mode .item:first-child {display:block}

/*     34569 : 이미지 + 설명      */
.img_ratio__34569__ {max-width:100%;vertical-align:top}
.img_ratio__34569__ * {box-sizing:border-box}
.img_ratio__34569__ .img_inner {display:table;table-layout:fixed;width:100%;border:1px solid #ddd;background:#ffffff}
.img_ratio__34569__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__34569__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__34569__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__34569__ .img_inner .caption {display:table-cell;padding:0 5%;vertical-align:middle}
.img_ratio__34569__ .img_inner .caption > span {display:block;margin-top:5px;color:#000000}
.img_ratio__34569__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__34569__ .img_inner .caption .title {font-size:14px;font-weight:bold;color:#0f6509;}
.img_ratio__34569__ .img_inner .caption .sub_title {margin-top:5px;font-size:15px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__34569__ .img_inner .caption .cont {font-size:12px;line-height:1.4em;letter-spacing:-.03em}
+

.img_ratio__34569__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__34569__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:768px){
	.img_ratio__34569__ .img_inner .caption .sub_title {font-size:16px}
}

@media (min-width:1024px){
	.img_ratio__34569__ .img_inner .figure {width:245px}
	.img_ratio__34569__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__34569__ .img_inner .caption {padding:0 4%}
	.img_ratio__34569__ .img_inner .caption > span {margin-top:15px}
	.img_ratio__34569__ .img_inner .caption .title {font-size:16px}
	.img_ratio__34569__ .img_inner .caption .sub_title {margin-top:5px;font-size:16px;line-height:1.5em}
	.img_ratio__34569__ .img_inner .caption .cont {font-size:14px;line-height:1.5em}
        .img_ratio__34569__ .img_inner .caption > span {margin-top:10px;}

}

/*     34570 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__34570__ {box-sizing:border-box;display:block;padding:15px 15px 12px;border:1px solid #e1e1e1;background:#fff}
.img__34570__ * {box-sizing:border-box}
.img__34570__ img {vertical-align:top}
.img__34570__ .title__34570__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#000;line-height:1.3em;letter-spacing:-.03em}
.img__34570__ .cont__34570__ {display:block;font-size:13px;color:#000;line-height:1.3em;letter-spacing:-.03em}
.img__34570__ .link__34570__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ccc;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__34570__ .link__34570__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__34570__ {padding:20px 20px 15px}
	.img__34570__ .link__34570__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__34570__ {min-height:247px;padding:30px;background:#fff url('/img_up/shop_pds/kiz11/build/option/011540790125.png') no-repeat 100% 100%}
	.img__34570__ .title__34570__ {margin:0 0 15px;font-size:20px}
	.img__34570__ .cont__34570__ {font-size:14px}
	.img__34570__ .link__34570__ {width:48px;margin-top:20px}
	.img__34570__ .link__34570__:before {font-size:22px;line-height:25px}
}

/*     34571 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__34571__ {box-sizing:border-box;display:block;padding:15px 15px 12px;border:1px solid #e1e1e1;background:#fff}
.img__34571__ * {box-sizing:border-box}
.img__34571__ img {vertical-align:top}
.img__34571__ .title__34571__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#000;line-height:1.3em;letter-spacing:-.03em}
.img__34571__ .cont__34571__ {display:block;font-size:13px;color:#000;line-height:1.3em;letter-spacing:-.03em}
.img__34571__ .link__34571__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ccc;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__34571__ .link__34571__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__34571__ {padding:20px 20px 15px}
	.img__34571__ .link__34571__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__34571__ {min-height:281px;padding:20px;background:#fff url('/img_up/shop_pds/kiz11/build/option/main_sub_200728_2.png') no-repeat 100% 100%}
	.img__34571__ .title__34571__ {margin:0 0 15px;font-size:20px}
	.img__34571__ .cont__34571__ {font-size:14px}
	.img__34571__ .link__34571__ {width:48px;margin-top:20px}
	.img__34571__ .link__34571__:before {font-size:22px;line-height:25px}
}

/*     35276 : 공백      */
.solid_line__35276__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__35276__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__35276__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__35276__ {height:30px;}
}

/*     34573 : 타이틀 텍스트      */
.title__34573__ {font-size:0}
.title__34573__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000;letter-spacing:-.03em;line-height:1.2em;vertical-align:top;
}
.title__34573__ p .point_color {color:#e66d1e}

@media all and (min-width:768px){
	.title__34573__ p {font-size:24px}
}

@media all and (min-width:1024px){
	.title__34573__ p {font-size:38px}
}

/*     34574 : 한줄 텍스트      */
.text__34574__ p {
	display:block; margin:0; padding:0;
	font-size:12px; font-weight:normal; color:#000; letter-spacing:0; line-height:1.0em;
}
.text__34574__ p a {color:#000; text-decoration:none;}
@media all and (min-width:1024px){
.text__34574__ p {font-size:16px;}
}


/*     34580 : 텍스트 오버레이 이미지      */
.text_over_img__34580__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__34580__ a{display:block;text-decoration:none;}
.text_over_img__34580__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__34580__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__34580__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__34580__:hover:after{background-color:rgba(254, 220, 88, 0.8);}

.text_over_img__34580__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__34580__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__34580__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__34580__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__34580__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__34580__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__34580__ .caption_wrap .content{color:#000000;}

.text_m_sml__34580__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__34580__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__34580__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__34580__ .caption_wrap .subject,
.text_over_img__34580__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__34580__ .caption_wrap .subject,
	.text_over_img__34580__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__34580__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__34580__ .caption_wrap .show_subject,
	.text_over_img__34580__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__34580__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__34580__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__34580__:hover .caption_wrap .subject,
	.text_over_img__34580__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__34580__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__34580__ .caption_wrap .show_subject,
	.text_sml__34580__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__34580__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__34580__ .caption_wrap .show_subject,
	.text_med__34580__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__34580__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__34580__ .caption_wrap .show_subject,
	.text_big__34580__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__34580__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     34581 : 텍스트 오버레이 이미지      */
.text_over_img__34581__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__34581__ a{display:block;text-decoration:none;}
.text_over_img__34581__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__34581__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__34581__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__34581__:hover:after{background-color:rgba(254, 220, 88, 0.8);}

.text_over_img__34581__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__34581__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__34581__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__34581__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__34581__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__34581__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__34581__ .caption_wrap .content{color:#000000;}

.text_m_sml__34581__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__34581__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__34581__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__34581__ .caption_wrap .subject,
.text_over_img__34581__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__34581__ .caption_wrap .subject,
	.text_over_img__34581__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__34581__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__34581__ .caption_wrap .show_subject,
	.text_over_img__34581__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__34581__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__34581__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__34581__:hover .caption_wrap .subject,
	.text_over_img__34581__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__34581__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__34581__ .caption_wrap .show_subject,
	.text_sml__34581__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__34581__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__34581__ .caption_wrap .show_subject,
	.text_med__34581__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__34581__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__34581__ .caption_wrap .show_subject,
	.text_big__34581__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__34581__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     34582 : 텍스트 오버레이 이미지      */
.text_over_img__34582__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__34582__ a{display:block;text-decoration:none;}
.text_over_img__34582__ img{width:100%;max-width:none;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__34582__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__34582__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__34582__:hover:after{background-color:rgba(254, 220, 88, 0.8);}

.text_over_img__34582__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__34582__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__34582__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__34582__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__34582__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__34582__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__34582__ .caption_wrap .content{color:#000000;}

.text_m_sml__34582__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__34582__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__34582__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__34582__ .caption_wrap .subject,
.text_over_img__34582__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__34582__ .caption_wrap .subject,
	.text_over_img__34582__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__34582__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__34582__ .caption_wrap .show_subject,
	.text_over_img__34582__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__34582__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__34582__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__34582__:hover .caption_wrap .subject,
	.text_over_img__34582__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__34582__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__34582__ .caption_wrap .show_subject,
	.text_sml__34582__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__34582__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__34582__ .caption_wrap .show_subject,
	.text_med__34582__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__34582__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__34582__ .caption_wrap .show_subject,
	.text_big__34582__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__34582__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     34583 : 텍스트 오버레이 이미지      */
.text_over_img__34583__{display:block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;}
.text_over_img__34583__ a{display:block;text-decoration:none;}
.text_over_img__34583__ img{width:100%;max-width:none;vertical-align:top;transform: matrix(1, 0, 0, 1, 0, 0);transition:transform 0.5s ease;}
.text_over_img__34583__:hover img{transform: matrix(1.2, 0, 0, 1.2, 0, 0);}
.text_over_img__34583__:after{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;transition:background-color 0.5s ease;}
.text_over_img__34583__:hover:after{background-color:rgba(254, 220, 88, 0.8);}

.text_over_img__34583__ .caption_wrap{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.text_over_img__34583__ .caption_wrap .caption_table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__34583__ .caption_wrap .caption_table-cell{display:table-cell;vertical-align:middle;text-align:center;letter-spacing:-0.5px;}
.text_over_img__34583__ .caption_wrap span{display:block;margin:0;padding:5px 25px;}
.text_over_img__34583__ .caption_wrap .show_subject{font-weight:bold;color:#ffffff;}
.text_over_img__34583__ .caption_wrap .subject{font-weight:bold;color:#000000;}
.text_over_img__34583__ .caption_wrap .content{color:#000000;}

.text_m_sml__34583__ .caption_wrap .show_subject{font-size:14px;line-height:30px;}
.text_m_med__34583__ .caption_wrap .show_subject{font-size:16px;line-height:25px;}
.text_m_big__34583__ .caption_wrap .show_subject{font-size:22px;line-height:25px;}
.text_over_img__34583__ .caption_wrap .subject,
.text_over_img__34583__ .caption_wrap .content{display:none;}

@media all and (min-width:1024px){
	.text_over_img__34583__ .caption_wrap .subject,
	.text_over_img__34583__ .caption_wrap .content{display:block;opacity:0;transition:opacity 0.5s ease;}
	.text_over_img__34583__ .caption_wrap .show_subject{opacity:1;transition:opacity 0.5s ease;}
	.text_over_img__34583__ .caption_wrap .show_subject,
	.text_over_img__34583__ .caption_wrap .subject{margin-bottom:10px;}
	.text_over_img__34583__ .caption_cont{margin-top:105px;transition:margin 0.5s ease;}
	.text_over_img__34583__:hover .caption_cont{margin-top:-45px;}
	.text_over_img__34583__:hover .caption_wrap .subject,
	.text_over_img__34583__:hover .caption_wrap .content{opacity:1;}
	.text_over_img__34583__:hover .caption_wrap .show_subject{opacity:0;}

	.text_sml__34583__ .caption_wrap .show_subject,
	.text_sml__34583__ .caption_wrap .subject{font-size:14px;line-height:21px;}
	.text_sml__34583__ .caption_wrap .content{font-size:13px;line-height:21px;}
	.text_med__34583__ .caption_wrap .show_subject,
	.text_med__34583__ .caption_wrap .subject{font-size:18px;line-height:25px;}
	.text_med__34583__ .caption_wrap .content{font-size:15px;line-height:25px;}
	.text_big__34583__ .caption_wrap .show_subject,
	.text_big__34583__ .caption_wrap .subject{font-size:22px;line-height:30px;}
	.text_big__34583__ .caption_wrap .content{font-size:17px;line-height:30px;}
}

/*     35916 : 공백      */
.solid_line__35916__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__35916__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__35916__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__35916__ {height:30px;}
}

/*     35278 : 공백      */
.solid_line__35278__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__35278__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__35278__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__35278__ {height:30px;}
}

/*     34576 : 최근 게시글 - 목록 (내부 여백형)      */

.board_title__34576__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#000;line-height:1.4em}
.board_title__34576__ .btn_more_view {position:absolute;top:50%;right:-3px;width:16px;height:16px;margin-top:-8px;font-size:0}
.board_title__34576__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:10px;height:2px;margin:-1px 0 0 -5px;background:#585f90}
.board_title__34576__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:10px;margin:-5px 0 0 -1px;background:#585f90}

.pm-board_list__34576__ {padding:20px;border:1px solid #ddd;background:#fff}
.pm-board_list__34576__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__34576__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__34576__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__34576__ ul li:nth-child(2) {display:block}
.pm-board_list__34576__ ul li:nth-child(3) {display:block}
.pm-board_list__34576__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__34576__ ul li a:hover {color:#585f90}
.pm-board_list__34576__ ul li a:before {content:'';display:inline-block;position:relative;top:-3px;left:0;width:3px;height:3px;margin-right:8px;background:#585f90}
.pm-board_list__34576__ ul li a .bd_date {}
.pm-board_list__34576__ ul li.empty {padding:30px 10px;font-size:13px;text-align:center}

.pm-board_list__34576__.date_show ul li a {padding-right:70px}
.pm-board_list__34576__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000}

@media (min-width:1024px){
	.pm-board_list__34576__ {height:281px;}
	.board_title__34576__ {margin-bottom:15px;font-size:18px;line-height:25px}

	.pm-board_list__34576__ {box-sizing:border-box;min-height:224px;}
	.pm-board_list__34576__ ul li {display:block;margin-top:8px}
	.pm-board_list__34576__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__34576__ ul li a .bd_date {font-size:14px}
}

/*     34577 : 최근 게시글 - 목록 (내부 여백형)      */

.board_title__34577__ .title_a {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:15px;font-weight:bold;color:#0f6509;line-height:2em}
.board_title__34577__ .btn_more_view {position:absolute;top:50%;right:-3px;width:16px;height:16px;margin-top:-8px;font-size:0}
.board_title__34577__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:10px;height:2px;margin:-1px 0 0 -5px;background:#585f90}
.board_title__34577__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:2px;height:10px;margin:-5px 0 0 -1px;background:#585f90}

.pm-board_list__34577__ {display:table-cell;padding:20px;background:#fff;vertical-align:top;}
.pm-board_list__34577__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__34577__ ul li {margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__34577__ ul li:first-child {display:block;margin-top:5px}
.pm-board_list__34577__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__34577__ ul li a:hover {color:#585f90}
.pm-board_list__34577__ ul li a:before {content:'';display:inline-block;position:relative;top:-3px;left:0;width:3px;height:3px;margin-right:8px;background:#585f90}
.pm-board_list__34577__ ul li a .bd_date {}
.pm-board_list__34577__ ul li.empty {padding:30px 10px;font-size:13px;text-align:center}

.pm-board_list__34577__.date_show ul li a {padding-right:70px}
.pm-board_list__34577__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000;}

@media (min-width:1024px){
	.board_title__34577__ {margin-bottom:5px;font-size:16px;line-height:25px}

	.pm-board_list__34577__ {box-sizing:border-box;min-height:224px;}
	.pm-board_list__34577__ ul li {display:block;margin-top:8px}
	.pm-board_list__34577__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__34577__ ul li a .bd_date {font-size:14px}
}

/*     35964 : 타이틀 텍스트 + 링크      */
.title__35964__ {position:relative;font-size:0; border-left:1px solid #ddd;border-right:1px solid #ddd; border-top:1px solid #ddd;}
.title__35964__ p {
	display:inline-block;position:relative;margin:0 0 10px;padding:20px 20px 0 20px;
	font-size:16px;font-weight:bold;color:#000;letter-spacing:-.03em;line-height:1.5em;

}
.title__35964__ p:before {content:'';position:absolute;background:#777777;font-size:0}

.title__35964__.style_top p {padding-top:10px}
.title__35964__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__35964__.style_right p {padding-right:14px}
.title__35964__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__35964__.style_bottom p {padding-bottom:12px}
.title__35964__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__35964__.style_left p {padding-left:14px}
.title__35964__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__35964__.style_circle1 p {padding-left:18px}
.title__35964__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__35964__.style_circle2 p {padding-left:18px}
.title__35964__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #777777;background:none;box-sizing:border-box;
}

.title__35964__ a {position:absolute;top:0;right:20px;bottom:0;height:20px;margin:auto;font-size:12px;color:#585f90}
.title__35964__ a:hover {color:#333;}
.title__35964__.style_top a {top:10px}
.title__35964__.style_bottom a {bottom:12px}

.title__35964__ a.cross {width:16px;text-indent:-9999px}
.title__35964__ a.cross:before,
.title__35964__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#585f90}
.title__35964__ a.cross:before {width:2px;height:12px}
.title__35964__ a.cross:after {width:12px;height:2px}
.title__35964__ a.cross:hover:before,
.title__35964__ a.cross:hover:after {background:#777777}

@media all and (min-width:1024px){
	.title__35964__ p { margin-bottom: 22px; font-size: 18px; line-height: 25px;}
	.title__35964__.style_top p:before {width:20px}
	.title__35964__.style_right p:before {height:20px}
	.title__35964__.style_bottom p:before {width:20px}
	.title__35964__.style_left p:before {height:20px}

	.title__35964__ a {height:20px}
	.title__35964__ a.cross {width:16px;}
}

/*     35952 : 이미지      */
.img__35952__ {max-width:100%; border-left:1px solid #ddd;border-right:1px solid #ddd;}
.img__35952__ * {box-sizing:border-box}
.img__35952__ a {display:block;vertical-align:top}
.img__35952__ img {width:235px;vertical-align:top}

/*     35953 : 이미지      */
.img__35953__ {max-width:100%; border-left:1px solid #ddd;border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.img__35953__ * {box-sizing:border-box}
.img__35953__ a {display:block;vertical-align:top}
.img__35953__ img {width:235px;vertical-align:top}

/*     35962 : 이미지      */
.img__35962__ {max-width:100%}
.img__35962__ * {box-sizing:border-box}
.img__35962__ a {display:block;vertical-align:top}
.img__35962__ img {width:234px;vertical-align:top}

/*     35283 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__35283__ a {
	width:80%;display:block;margin:0 auto;padding:10px 18px;
	border:1px solid #3c1e1e;border-radius:0px;background:#3c1e1e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__35283__ a span {display:inline-block;position:relative}
.icon_button__35283__.style_line a {background:transparent;color:#3c1e1e}

.icon_button__35283__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__35283__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__35283__ a {font-size:15px}
}

/*     35284 : 공백      */
.solid_line__35284__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__35284__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__35284__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__35284__ {height:5px;}
}

/*     35286 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__35286__ a {
	width:80%;display:block;margin:0 auto;padding:10px 18px;
	border:1px solid #3c1e1e;border-radius:0px;background:#3c1e1e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__35286__ a span {display:inline-block;position:relative}
.icon_button__35286__.style_line a {background:transparent;color:#3c1e1e}

.icon_button__35286__.a_left a span:before {
	content:'\e629';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__35286__.a_right a span:after {
	content:'\e629';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__35286__ a {font-size:15px}
}

/*     35285 : 공백      */
.solid_line__35285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__35285__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__35285__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__35285__ {height:30px;}
}

/*     35915 : 공백      */
.solid_line__35915__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__35915__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__35915__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__35915__ {height:30px;}
}

